Retrieve a policy

Add MCP server to your AI tool

Allow AI tools and LLMs to interact with the API documentation portal through MCP.

MCP server URL

https://apidocs.zerionsoftware.com/doc/zerion-identity/mcp

Standard setup for AI tools providing an mcp.json file

mcp.json
{
  "Zerion Identity MCP server": {
    "url": "https://apidocs.zerionsoftware.com/doc/zerion-identity/mcp"
  }
}

Close
GET /policies/{policy_id}

Path parameters

  • policy_id string Required

    id of the policy

Responses

  • 200 application/json

    OK

    Hide response attributes Show response attributes object
    • id string Required
    • name string Required
    • permissions array Required
    • description string
    • profileId number
    • serverId string
    • type string
    • usedAs string
    • createdDate string
    • modifiedDate string
    • roleType string Required
    • users array
    • userGroups array
GET /policies/{policy_id}
curl \
 --request GET 'https://identity.zerionsoftware.com/v1/policies/self' \
 --header "Authorization: Bearer $ACCESS_TOKEN"
Response examples (200)
{
  "id": "string",
  "name": "string",
  "permissions": [],
  "description": "string",
  "profileId": 42.0,
  "serverId": "string",
  "type": "string",
  "usedAs": "string",
  "createdDate": "string",
  "modifiedDate": "string",
  "roleType": "string",
  "users": [],
  "userGroups": []
}